.form-login {
  box-shadow: 0 4px 20px #dbdbdb;
  margin: 0 auto;
  border-radius: 10px;
  position: relative;
  background: white;
  top: 5vh;
  margin-left: 15px;
  margin-right: 15px;
  z-index: 999;
}

.header-back-button {
  height: 50px;
}

.arrow-back {
  font-size: 25px;
  position: relative;
  left: 10px;
  padding-right: 10px;
}


ion-item{
  --padding-start:0px;
}

.background-header {
  color: white;
  --background: var(--ion-color-primary);
}

.title-logo {
  color: white;
  font-weight: bold;
  position: relative;
}

.logo {
  height: 100px;
  position: relative;
  top: 15px;
}

::ng-deep .label-floating.sc-ion-label-md-h, .label-stacked.sc-ion-label-md-h {
  margin-left: unset;
  font-size: 14px;
  -webkit-margin-start: 0;
  margin-inline-start: 0;
  color: rgb(90, 90, 90);
  font-weight: unset;
}

.copyright{
  position: relative;top:30px;margin-bottom: 30px;
  p{
    color: grey;font-size: 12px
  }
}

